
Google Sheets Import/Export - Feature #2530

Feature # 2527 (Closed): Store the service account key in secure storage

Add support for loading the key string in the Google Sync client

12/02/2019 09:55 PM - Luke Murphey

Status: Closed Start date: 12/02/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

Associated revisions

Revision 111 - 12/02/2019 09:55 PM - luke.murphey

Adding support for loading key files from JSON

Reference #2530

History

#1 - 12/03/2019 07:15 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
